Bug 585777 - [abrt] crash in labyrinth-0.4.0-6.fc12: Browser.py:141:map_title_cb:AttributeError: What a mess, can't find the map
[abrt] crash in labyrinth-0.4.0-6.fc12: Browser.py:141:map_title_cb:Attribute...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: labyrinth (Show other bugs)
12
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Peter Gordon
Fedora Extras Quality Assurance
abrt_hash:b4776234
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-04-25 21:52 EDT by Rodolfo Paiz
Modified: 2010-12-03 10:27 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-03 10:27:00 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (620 bytes, text/plain)
2010-04-25 21:52 EDT, Rodolfo Paiz
no flags Details

  None (edit)
Description Rodolfo Paiz 2010-04-25 21:52:17 EDT
abrt 1.0.8 detected a crash.

architecture: i686
cmdline: python /usr/bin/labyrinth
comment: Unknown... I was just exploring the software's basic functionality to see if I liked it.
component: labyrinth
executable: /usr/bin/labyrinth
kernel: 2.6.32.11-99.fc12.i686.PAE
package: labyrinth-0.4.0-6.fc12
reason: Browser.py:141:map_title_cb:AttributeError: What a mess, can't find the map
release: Fedora release 12 (Constantine)

backtrace
-----
Browser.py:141:map_title_cb:AttributeError: What a mess, can't find the map

Traceback (most recent call last):
  File "/usr/lib/python2.6/site-packages/labyrinth/Browser.py", line 141, in map_title_cb
    raise AttributeError ("What a mess, can't find the map")
AttributeError: What a mess, can't find the map

Local variables in innermost frame:
mobj1: <LabyrinthWindow object at 0x9acde64 (MainWindow+LabyrinthWindow at 0x9b034f8)>
map: None
self: <Browser object at 0x9acd6bc (GtkWindow at 0x9b03028)>
new_title: 'Untitled Map 3'
mobj: <LabyrinthWindow object at 0x9acde64 (MainWindow+LabyrinthWindow at 0x9b034f8)>
Comment 1 Rodolfo Paiz 2010-04-25 21:52:19 EDT
Created attachment 409042 [details]
File: backtrace
Comment 2 Valentine Ther 2010-05-13 12:27:51 EDT

Comment
-----
I just resized the window a little, up and down.
Comment 3 Bug Zapper 2010-11-03 12:19:47 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Bill Case 2010-11-28 10:10:21 EST
Package: labyrinth-0.4.0-7.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.Another crash
2.Deleted the entire map to start over
3.Immediately flashed a warning, but didn't actually crash.
Comment 5 Bug Zapper 2010-12-03 10:27:00 EST
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.